### Name: linear2btl
### Title: Linear Coefficients To BTL Estimates
### Aliases: linear2btl
### Keywords: models

### ** Examples

data(celebrities)
y1 <- t(celebrities)[lower.tri(celebrities)]
y0 <- celebrities[lower.tri(celebrities)]

## Fit BTL model using glm
btl.glm <- glm(cbind(y1, y0) ~ pcX(9)[,-1] - 1, binomial)
linear2btl(btl.glm)



